Accueil / Actualités / Logiciels / Linux / Linux Lite, le noyau Linux 4.15 est disponible, comment l’installer ?
Système d'exploitation Linux Lite
Système d'exploitation Linux Lite

Linux Lite, le noyau Linux 4.15 est disponible, comment l’installer ?

Jerry Bezencon le créateur de Linux Lite est allé très vite pour proposer l’adoption du dernier noyau Linux 4.15. A peine 24 heures après son annonce officielle, il est proposé à tous les utilisateurs de son système d’exploitation.

Le noyau Linux  4.15 a été publié le 28 janvier 2018. Il marque une étape puisqu’il s’agit de la première version incluant en natif différentes atténuations contres la failles Meltdown et Spectre. Les nouveautés ne s’arrêtent pas là et bien d’autres améliorations sont de la partie. Les utilisateurs de Linux Lite peuvent dès à présent mettre à jour leur distribution Linux 32 ou 64-bit. Ceci concerne la série 2.X (Beryl) et la série 3.X (Citrine).

Système d'exploitation Linux Lite

Il faut seulement faire attention aux pilotes « propriétaires ». Jerry Bezencon explique

« Si vous utilisez des pilotes propriétaires, ce noyau peut « casser » des fonctionnalités avec ces pilotes. Si vous avez installé des pilotes propriétaires et que vous décidez d’installer ce noyau, vous devez être capable de réparer vos pilotes. Dans le cas contraire n’installez PAS ce noyau »

Linux Lite, comment installer le noyau Linux 4.15 ?

L’opération est normalement assez simple. Avant toute chose, assurez-vous d’avoir sauvegardé vos documents et fichiers les plus importants. Ensuite l’installation du nouveau noyau passe par le commande suivant à exécuter dans l’émulateur de terminal

sudo apt-get mise à jour && sudo apt-get install linux-en-têtes-linuxlite-4.15.0 linux-image-linuxlite-4.15.0 -y

Une fois les nouveaux paquets installés avec succès, un redémarrage de la machine est nécessaires afin que les changements prennent effet. Pour vérifier que le noyau Linux 4.15 est bien en place il suffit d’utiliser la commande

uname -a

Enfin Jerry Bezencon propose un petit script automatisé pour savoir si votre PC est vulnérable aux failles Meltdown et Spectre.

 

Le noyau Linux 4.15 est disponible, il inclut les correctifs Meltdown et Spectre

À propos Jérôme Gianoli

Journaliste issu d’une formation scientifique. Aime l'innovation, la High Tech et le développement durable. Soucieux du respect de la vie privée.

Laisser une réponse

Votre adresse email ne sera pas publiéeLes champs requis sont surlignés *

*

x

Check Also

CentOS Linux

CentOS Linux 7.7 (1908) est disponible en téléchargement, bilan

Le CentOS Project vient de publier la version finale de son système ...

Environnement de bureau GNOME 3.34

L’environnement de bureau GNOME 3.34 est disponible en téléchargement, quoi de neuf ?

L’équipe GNOME vient de publier la version finale de l’environnement de bureau ...

distribution Linux Ubuntu 18.04 LTS (Bionic Beaver)

Ubuntu 18.04 LTS et 16.04 LTS, Canonical corrige une régression du noyau Linux 4.15

Canonical annonce de nouvelles versions du noyau Linux pour certaines de ses ...